Package ch.qos.logback.core.rolling.helper

# Interface MonoTypedConverter

All Known Implementing Classes:
  `DateTokenConverter`, `IntegerTokenConverter`

public interface MonoTypedConverter
Converters which can deal only with one type should implement this interface.

Author:
  Ceki Gülcü

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isApplicable(Object o)`

## Method Details

### isApplicable

boolean isApplicable(Object o)